#/bin/sh

. ./_clfsset.sh
. ./_6clfsset.sh

APPNAME=gmp
VER=6.0.0
TARGET=$APPNAME-$VER
TARGETBALL=${TARGET}a.tar.xz
TARGETDIR=$TARGET

cd $SRC

echo $TARGET

echo Removing old directory...
rm -fr $TARGETDIR

. $WRK/_extract.sh

TimeStart

cd $TARGETDIR

echo Configuring...
CC_FOR_BUILD=gcc ./configure --prefix=/tools \
    --build=${CLFS_HOST} --host=${CLFS_TARGET} \
    --libdir=/tools/lib64 --enable-cxx \
	1> $LOG/$THISFILE.1_conf.log 2>&1 || exit 1

echo Making...
make \
	1> $LOG/$THISFILE.2_make.log 2>&1 || exit 1

echo Installing...
make install \
	1> $LOG/$THISFILE.3_install.log 2>&1 || exit 1

TimeEnd

cd ..
RemoveSrcDir

echo Done.

